@charset "utf-8";
/* BarilocheWeb.com.ar  */

/* General Settings
================================= */
/* verde a7c44c */
a:link,a:visited, a:hover, a:active, button, select, input, option{
	outline:none !important;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
	}	
body{
	/* font-family: 'Open Sans', sans-serif; */
	font-family: 'Roboto', sans-serif;
	color: #7d7d7d;
	font-weight: 300;
	}
.displaynone{
	display:none;
	}
.estate-form{
	display:none;
	line-height:34px;
}
.form-control{
	border-color:#ECF0F1;
	border-radius:0px;
	box-shadow:none !important;
	height:44px;
	}
p{
	font-size:16px;
	line-height:1.7;
	padding-bottom: 20px;
	}
.imr{
	margin-right:5px;
	}	
.iml{
	margin-left:5px;
	}
#contenedor{
	padding-top: 110px;
	overflow-x: hidden;
}			

.h1{
	position: relative;
	display:block;
	margin:0px;
	padding:0px 0px 10px 0px;
	font-weight:500;
	font-size:34px;
	line-height:1;
	padding-bottom: 15px;
	text-transform: uppercase;
	color: #333;
	}
.h1-line{
	display: inline-block;
	width: 70px;
	height: 4px;
	background-color: #a7c44c;
	margin-bottom:15px;
}
.h2{
	position: relative;
	display:block;
	margin:0px;
	padding:0px 0px 10px 0px;
	font-weight:500;
	font-size:20px;
	line-height:1;
	padding-bottom: 15px;
	text-transform: uppercase;
	color: #333;	
	}
.greybg{
	background-color: #f7f7f7;
}
.max80{
	max-width: 80%;
	margin: auto;
}

.btn-primary:hover{
    color: #fff;
    background-color: #333 !important;
    border-color: #333 !important;
}			
/*

.h1 span{
	color:#95937c;
	}
.tooltip-inner{
	padding:5px 15px;
	background-color:#95937c;
	}
.tooltip.top .tooltip-arrow {border-top-color:#95937c;}
.tooltip.right .tooltip-arrow {border-right-color:#95937c;}
.tooltip.bottom .tooltip-arrow {border-bottom-color:#95937c;}
.tooltip.left .tooltip-arrow {border-left-color:#95937c;}
.tooltip.in {
  opacity: 1 !important;
  filter: alpha(opacity=100);
}
.form-control {
    background-color: #ebebe6;
    border-color: #ebebe6;
}

.btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: #95937c;
    border-color: #95937c;
	text-transform:uppercase;
	font-size:14px;
	padding:14px 30px;
	font-weight:600;
	
}
.btn-primary:hover{
    color: #fff;
    background-color: #5a7193 !important;
    border-color: #5a7193 !important;
}
*/

/* Overlay Preloader
================================= */
#overlaypreloader {
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    text-align: center;
    z-index: 10000;
    background-color: #FFF;
    color: #444;
	font-size:11px;
	padding-top:100px;
	text-transform:uppercase;
	}
#overlaypreloader div{
	display:inline-block;
	text-align: left;
}	
#overlaypreloader img{
	margin-bottom:10px;
	}
#overlaypreloader span{
	color:#a7c44c;
	}	




	
/* First Menu
================================= */
#firstmenu{
	-webkit-box-shadow:0 1px 3px rgba(150,150,150,.1);
	-moz-box-shadow:0 1px 3px rgba(150,150,150,.1);
	box-shadow:0 1px 3px rgba(150,150,150,.1);
}
.navbar-default {
    border-color: #FFF;
}
.navbar-brand{
	text-indent:-1000px;
	}
.navbar-header{
	position:relative;
}
.logo{
	position:absolute;
	top:10px;
	left:0px;
	}

#firstmenu .navbar-nav {
	margin-top: 36px;
	}
#firstmenu .navbar-nav li{
	padding: 0px 15px;
}	
#firstmenu .navbar-nav li a {
	position: relative;
    font-size: 15px;
    line-height: 24px;
	font-weight:400;	
    letter-spacing: 0px;
    padding: 10px 0px;
    background: #ffffff;
	overflow: hidden;
	}
#firstmenu .navbar-nav li a::after {
	position: absolute;
	top: 0px;
	left: -50px;
    display: block;
    content: "";
    height: 2px;
    background-color: #a7c44c;
    width: 50px;
    transition: all .4s ease;
	}
#firstmenu .navbar-nav li.active a::after, #firstmenu .navbar-nav li a:hover:after{
	left:0px;
	}

#firstmenu .redes{
	display: inline-block;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#firstmenu .redes li{
	margin: 0px;
	padding: 0px;
	float: left;
}
#firstmenu .redes li a{
	display: block;
    font-size: 15px;
    line-height: 24px;
	font-weight:400;	
    padding: 10px 0px;
    min-width: 30px;
    color: #7f7f7f;
}
#firstmenu .redes li a:hover{
	color:#a7c44c; 
}
#firstmenu .redes li a::after{
	display: none !important;
}



.flag {
    display: inline-block;
    height: 14px;
    width: 22px;
    background-image: url("../images/flags.png");
    background-repeat: no-repeat;
    margin-top: 5px;
}
.flag-es {
    background-position: 0px 0px;
}
.flag-en {
    background-position: 0px -14px;
}



.dropdown-menu{
	top:75px;
	box-shadow: 0 3px 3px rgba(120,120,120,0.1);
	border:none;
	border-top: 3px solid #a7c44c;
}
.dropdown-menu:after{
    position:absolute;
    content:'';
    display:block;
    width:0;
    height:0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #a7c44c;
    right:30px;
    top:-8px;
}
.dropdown-menu > li > a{
	text-align: left !important;
	padding: 8px 5px !important;
	color: #7f7f7f !important;	
}
.dropdown-menu > li > a:hover{
	color: #a7c44c !important;
}
.dropdown-menu > li > a::after{
	display: none !important;
}




/*
.second-nav{
	display: inline-block;
	margin: 36px 0px 0px 0px;
	padding: 0px;
	list-style: none;
}
.second-nav li{
	display: inline-block;
	margin: 0px;
	padding: 0px;
}
.second-nav li a{
	display: block;
	padding: 10px 0px;
	min-width: 30px;
	font-size: 15px;
	line-height: 24px;
	background-color: #FFF;
	text-align: center;
	color: #7f7f7f;
}
.second-nav li a:hover{
	color:#a7c44c;	
}
*/	
/*
.navbar-default {
    background-color: #FFF;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #95937c;
}
.navbar-default .navbar-nav a:hover{
	background-color: #95937c !important;
	color:#FFF !important;
}
.nav > li > a {
	padding-left:18px;
	padding-right:18px;
}
.navbar-default .navbar-nav > li > a {
	font-size:13px;
	text-transform:uppercase;
	font-weight:600;
    color: #333;
	background-color:#FFF;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #333;
	background-color:#FFF;
}
*/

/*
.navbar{
	border-bottom:none;
	margin-bottom:0px;
	position:fixed;
	top:0px;
	right:0;
	left:0;
	z-index:101;
	}

	

.logoxs{
	display:none;
	position:absolute;
	top:7px;
	left:15px;	
	}	

	
	
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #FFF;
}
*/
.navbar-toggle i{
	color:#FFF;
	}
.navbar-toggle{
	border-color: #a7c44c !important;
	background-color:#a7c44c;
	color:#FFF;
	padding:5px 12px;
	border-radius:0px;
	}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	background-color:#a7c44c;
	}
.navbar-default .navbar-toggle:hover > .icon-bar, .navbar-default .navbar-toggle:focus > .icon-bar{
	background-color:#a7c44c;
	}
	
	
/* Slider
================================= */
#slider{
	height:545px;
	overflow:hidden;	
	}
#slider .carousel-inner{
	height:545px;
	background-color:#f7f7f7;
}
#slider .carousel-inner .item{
	height: 545px;
	padding-top:170px;
	background-color: #f7f7f7;
	background-size: cover;	
	background-position: center;
	background-repeat: no-repeat;
}
#slider .bgslider1{
	background-image: url('../images/slider/1.jpg');
	}
#slider .bgslider2{
	background-image: url('../images/slider/2.jpg');
	}	
#slider .bgslider3{
	background-image: url('../images/slider/3.jpg');	
	}
#slider .delay05 {animation-delay: 0.5s;}
#slider .delay10 {animation-delay: 1s;}
#slider .delay15 {animation-delay: 1.5s;}
.caption-container{
	text-shadow:0 0px 4px rgba(0,0,0,0.75);
	color: #FFF;
	padding:0px 30px;
	/*
	display:inline-block;
	max-width:80%;	
	padding:15px 30px;
	color:#FFF;
	text-shadow:0 1px 2px rgba(0,0,0,0.7);
	margin-bottom:20px;
	*/
	}
.caption-container .titulo{
	position: relative;
	display:inline-block;
	max-width:80%;
	font-size:55px;
	line-height: 1.2;
	font-weight:400;
	margin-bottom:10px;
	}
.caption-container .titulo::after{
	display:inline-block;
	position: absolute;
	top:-10px;
	right:0px;
	content: "";
	width: 90px;
	height: 4px;
	background-color: #a7c44c;
	}	
.caption-container .descripcion{
	display:inline-block;	
	max-width:60%;
	font-size:24px;
	line-height:1.2;
	font-weight:300;
	margin-bottom:10px;
	padding:0px 15px;
	}
.carousel-indicators{
	bottom:15px;	
	}
.carousel-indicators li{
	box-shadow:none;
	border:2px solid #FFF;
	background-color:#FFF;
	width:29px !important;
	height:7px !important;
	margin:0px 2px !important;
	}
.carousel-indicators .active {
	border-color:#a7c44c;
	background-color:#a7c44c;
}

#slider .carousel-control, #slider .carousel-control:focus{
	display:inline-block;
	font-size:28px;
	top:50%;
	margin-top:-31px;
	height:62px;
	width:62px;
	line-height:62px;
	vertical-align:middle;
	text-shadow:none;
	color:#FFF;
	filter:none !important;
	background-image:url("../images/arrows.png") !important;
	background-color:transparent;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
	opacity:0.5;
	filter:alpha(opacity=50);
	text-align:center;
	}
#slider .carousel-control.left{
	left:-62px;
	}
#slider .carousel-control.right{
	right:-62px;
	background-position:-62px 0px;
	}
#slider:hover .carousel-control.left{
	left:15px;
	}	
#slider:hover .carousel-control.right{
	right:15px;
	}		
#slider .carousel-control:hover{
	background-color:transparent;
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
	}
	
/* About
================================= */
/*
.about{
	width: 100%;
}
*/
#aboutslider img{
	width: 100%;
}
.logofooterhome{
	max-width: 100%;
	margin-bottom: 10px;
}


/* Servicios
================================= */
.servicios{
	width: 100%;
}

/* Galeria
================================= */
.ulportfolio{
	display:inline-block;
	margin:0px;
	padding:0px;
	list-style:none;
	font-size:0;
	}
.ulportfolio li{
	margin:5px 10px;
	padding:0px;
	display:inline-block;
	}	
.ulportfolio li a{
	display: block;
	font-size: 15px;
	font-weight: 400;
	color:#7f7f7f;
	background-color: #efefef;
	padding: 7px 15px;
	text-decoration: none;
	}
.ulportfolio li.active a, .ulportfolio li a:hover{
	color:#FFF;
	background-color: #a7c44c;
	}


.portfolio a{
	position:relative;
	display:block;
	margin-bottom:30px;
	}	
.portfolio a div{
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;	
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	display:block;
	background-color:#000;
	background-color:rgba(0,0,0,0.5);
	opacity:0;
	}
.portfolio a div span{
	position:relative;	
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;	
	}	
.portfolio a div span i{
	position:absolute;
	top:0px;
	left:0px;
	color:#FFF;
	width:36px;
	height:36px;
	line-height:36px;
	background-image: url('data:image/png;base64,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');
	background-repeat:no-repeat;
	background-position:center center;
	text-align:center;
	vertical-align:middle;
	margin-top:-18px;
	margin-left:-18px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
	opacity:0;	
	}	
.portfolio a img{
	width:100%;
	}
.portfolio a:hover > div{
	opacity:1;
	}
.portfolio a:hover > div span i{
	opacity:1;
	top:50%;
	left:50%;
	}
a.portfoliofotos{
	display:none;
	}
#leyenda i{
	margin-right:7px;
	}


/* Video
================================= */
.video{
	margin-bottom: 20px;
}

/* Masterplan
================================= */
#masterplancontainer{
	position:relative;
	}
#masterplancontainer img{
	width:100%;
	}	
#masterplancontainer .marker{
	position:absolute;
	display:block;
	font-size:1px;
	line-height:1px;
	background-image:url("../images/marker.png");
	background-position:0px 0px;
	background-color:transparent;
	background-repeat:no-repeat;
	top:0px;
	left:0px;
	width:20px;
	height:26px;		
	margin-left:-10px;
	margin-top:-26px;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;	
	}
#masterplancontainer .marker:hover{background-position:0px -26px;}		
#masterplancontainer .vendido{background-position:0px -52px;}
#masterplancontainer .vendido:hover{background-position:0px -78px;}
#masterplancontainer .reservado{background-position:0px -104px;}
#masterplancontainer .reservado:hover{background-position:0px -130px;}					
#modal-masterplan .modal-header{
	background-color:#A7C44C;
	color:#FFF;
	font-size:18px !important;
	font-weight:300 !important;
}
#modal-masterplan .modal-header button{
	color:#FFF;	
	}
.referencia0{
	display:block;
	line-height:15px;
	margin-bottom:5px;
	}
.referencia0 i{
	display:inline-block;
	float:left;	
	width:15px;
	height:15px;
	background-color:#008000;
	margin-right:10px;
	}
.referencia1{
	display:block;	
	line-height:15px;
	margin-bottom:5px;	
	}
.referencia1 i{
	display:inline-block;
	float:left;
	width:15px;
	height:15px;
	background-color:#E13C00;
	margin-right:10px;
	}
.referencia2{
	display:block;	
	line-height:15px;
	margin-bottom:5px;	
	}
.referencia2 i{
	display:inline-block;
	float:left;
	width:15px;
	height:15px;
	background-color:#ffd800;
	margin-right:10px;
	}			



	
/* Map
================================= */
/*
#map-canvas{
	height:400px;
	}
*/	
	
/* Galeria
================================= */
/*
.galeria{
	display:block;
	overflow:hidden;
	margin-bottom:30px;
	}
.galeria > img{
	width:100%;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;	
	}	
.galeria:hover > img{
    -webkit-transform:scale(1.15);
    -moz-transform:scale(1.15);
    -ms-transform:scale(1.15);
    -o-transform:scale(1.15);
     transform:scale(1.15);	
}
*/

/* Contacto
================================= */
.ulcontacto{
	margin: 0;
	padding: 0;
	list-style: none;
}
.ulcontacto li{
	margin:0;
	padding: 0;
}

/* Footer
================================= */
#footer{
	background-color: #333;
	color: #717171;
	padding-top: 40px;
	padding-bottom: 20px;
}
.redesfooter{
	display: inline-block;
	margin: 0px 0px 30px 0px;
	padding: 0px;
	list-style: none;
}
.redesfooter li{
	display: inline-block;
	margin: 0px 5px;
	padding: 0px;
}
.redesfooter li a{
	display: block;
	width: 54px;
	height: 54px;
	font-size: 23px;
	line-height: 54px;
	text-align: center;
	background-color: #333;
	color: #a7c44c;
	border-radius: 50%;
}
.redesfooter li a:hover{
	background-color: #a7c44c;
	color: #333;
}

/*
#footer{
	background-color:#95937c;
	color:#FFF;
	font-size:13px;
	padding-top:60px;
	padding-bottom:30px;
	}
#footer .title{
	display:block;
	color:#FFF;
	font-size:24px;
	font-weight:300;
	margin-bottom:20px;
	}
#footer p{
	font-size:13px;
	line-height:20px;
	}

.logofooter{
	max-width:115px;
	}
#footer .redes{
	margin:0px;
	padding:0px;
	list-style:none;
	margin-top:15px;
	}
#footer .redes li{
	margin:0px;
	padding:0px;
	margin-right:5px;
	display:inline-block;
	}
#footer .redes li a{
	display:block;
	width:40px;
	height:40px;
	font-size:16px;
	background-color:#8a8973;
	color:#FFF !important;
	border-radius:50%;
	line-height:40px;
	vertical-align:middle;
	text-align:center;
	}
#footer .redes li a:hover{
	background-color:#FFF !important;
	color:#8a8973 !important;
	}	
			
#subfooter{
	background-color:#8a8973;
	color:#FFF;
	font-size:12px;
	padding-top:25px;
	padding-bottom:15px;
	}
.programacion{
	float:right;
	text-align:right;
	}
#subfooter a{
	color:#FFF;
	}	
.enlacesfooter{
	margin:0px;
	padding:0px;
	list-style:none;
	}
.enlacesfooter li{
	margin:0px;
	padding:0px;
	display:block;
	}
.enlacesfooter li a{
	text-decoration:none;
	color:#FFF;
	}
.enlacesfooter li a:hover{
	padding-left:7px;
}
*/	
	

/* Back-to-top
================================= */
.back-to-top, .back-to-top:focus {
    position: fixed;
    bottom: 15px;
    right: 15px;
	border-radius:2px;
    text-decoration: none;
    color: #FFF;
    background-color: #a7c44c;
    padding: 7px 12px;
    display: none;
	}
.back-to-top:hover{    
    background-color:#a7c44c;
	color:#FFF;
	}

	
/* Admin 
================================= */
.adminrow{
	margin-bottom:20px;
	}
.adminrow img{
	width:100%;
	}	
.atool{
	display:inline-block;
	margin-right:15px;
	font-size:12px;
	}
.atool i{
	padding-right:4px;
	}
#newimage{
	display:none;
	}
.uladmin{
	margin:0px;
	padding: 0px;
	list-style: none;
	}
.uladmin li{
	margin:0px 0px 10px 0px;
	padding: 0px;
}	


/* Sortable
================================= */	
.herramienta{
	display: inline-block;
	margin-right:15px;
	font-size: 14px;
	}	
.herramienta i{
	margin-right: 5px;
}
.sortable-li .herramienta{
	margin-top: 5px;
}	
#sortable{
	margin-right: -14px;
	margin-left: -14px;
	/*
	margin-right: 0px;
	margin-left: 0px;
	*/
}
.imgprop{
	width:100%;
	}
.imgprop-container{
    margin:10px 0px;
	}
.panel-placeholder {
	border: 1px dotted black;
	float: left;
	margin: 0px 15px 0px 15px;
	min-height: 1px;
	box-sizing: border-box;
}
.sortable-li{
	min-height: 220px;
}
.sortable-li .imgprop{
	border: none;
}



	
/* Media Queries
================================= */
@media screen and (max-width: 1200px) {
	.sortable-li{
		min-height: 187px;
	}
}	
@media screen and (max-width: 992px) {
	.sortable-li{
		min-height: 275px;
	}	
	.caption-container .titulo{
		max-width:100%;
		font-size:45px;
		}
	.caption-container .titulo::after{
		height: 3px;
		}	
	.caption-container .descripcion{
		max-width:70%;
		font-size:20px;
		}
	#masterplancontainer .marker{
		background-image:url("../images/markersm.png");
		width:15px;
		height:20px;		
		margin-left:-7.5px;
		margin-top:-20px;
		}
	#masterplancontainer .marker:hover{background-position:0px -20px;}		
	#masterplancontainer .vendido{background-position:0px -40px;}
	#masterplancontainer .vendido:hover{background-position:0px -60px;}	
	#masterplancontainer .reservado{background-position:0px -80px;}
	#masterplancontainer .reservado:hover{background-position:0px -100px;}				
}

@media screen and (max-width: 767px) {
	#sortable{
		margin-right: -15px;
		margin-left: -15px;
	}
	.sortable-li{
		min-height: inherit;
		margin-bottom: 30px;
	}

	.navbar-fixed-top{
		position: absolute;
		top: 0;
	}
	.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
	    max-height:inherit;
	}	
	.logo{
		left:15px;
		}

	#firstmenu .navbar-nav{
		margin-top: 20px;

	}
	#firstmenu .navbar-nav li a{
		padding: 7px 10px;
	}
	#firstmenu .navbar-nav li a::after {
		display: none;
	}
	.dropdown-menu{
		top:100%;
	}
	.dropdown-menu:after{
		display: none;
	 }

	#slider .carousel-inner .item{
		padding-top:110px;
	}
	.caption-container .titulo{
		font-size:32px;
		}
	.caption-container .titulo::after{
		height: 2px;
		}	
	.caption-container .descripcion{
		max-width:100%;
		font-size:19px;
		}
	#slider .carousel-control, #slider .carousel-control:focus{
		top:auto;
		bottom: 20px;
		}


	#masterplancontainer .marker{
		background-image:none;
		background-color:#008000;
		width:6px;
		height:6px;
		border-radius:50%;		
		margin-left:-3px;
		margin-top:-3px;
		}
	#masterplancontainer .marker:hover{background-position:0px 0px;}		
	#masterplancontainer .vendido{background-color:#e13c00; background-position:0px 0px;}
	#masterplancontainer .vendido:hover{background-position:0px 0px;}
	#masterplancontainer .reservado{background-color:#ffd800; background-position:0px 0px;}
	#masterplancontainer .reservado:hover{background-position:0px 0px;}		



		
		
							
}

@media screen and (max-width: 480px) {

}




/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}